Table of Contents

Class: Chatroom | Twisted-0.17.4/twisted/protocols/toc.py
--- | ---

Methods |
--- | ---
__init__ join leave say
| __init__

    __init__ (
            self,
            fac,
            exchange,
            name,
            id,
            )

| join

    join ( self,  user )

| leave

    leave ( self,  user )

Exceptions |
--- | ---
TOCParseError

| say

    say (
            self,
            user,
            message,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0